﻿html {
  font-size: 14px;
}

@media (min-width: 992px) {
  html {
    font-size: 16px;
  }
}
:root {
    --blue:  #0095da;
    --yellow: #e9d164;
    --purple: #a556d8;
    --green: #4fd69c;
    --dash: 2px dashed #3d8af7;
}
.btn:focus,
.btn:active:focus,
.btn-link.nav-link:focus,
.form-control:focus,
.form-check-input:focus {
  box-shadow:
    0 0 0 0.1rem white,
    0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  font-family: "Montserrat";
}
main {
  width: 100%;
}
a {
  text-decoration: none;
}
.form-floating > .form-control-plaintext::placeholder,
.form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder,
.form-floating > .form-control:focus::placeholder {
  text-align: start;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Regular.ttf")
    format("woff2");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Medium.ttf")
    format("woff2");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-SemiBold.ttf")
    format("woff2");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-Bold.ttf")
    format("woff2");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat-ExtraBold.ttf")
    format("woff2");
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: "Baloo";
  src: url("../fonts/Baloo-Regular.ttf") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}